##This ini file set the configuration of the medium frequency band waves used by audio processors. The control must be set by analyzing the frequency parameters used between 10Hz~30kHz.##
##This ini file set the configuration of the Installed headphone.##
;;headphone Install
=========================================================================================================================================================

Configuration\Headphone,100%
Configuration\InputMidsControl,0.0db
Configuration\OutputMidsControl,0.0db
Configuration\LowFrequencySeparation,10hz~30khz
Configuration\ReverbWetControl,0%
Configuration\ReverbDryControl,0%
Configuration\ReverbERControl,0%
Configuration\SVMStaticFree,100%
Configuration\SVMNoNoiseStatic,100%
Configuration\DigitalStereoHeadphoneBass,100%
Configuration\Line-InHeadphoneFrontRightVoiceVocal,100% 
Configuration\Line-InHeadphoneFrontCenterVoiceVocal,100% 
Configuration\Line-InHeadphoneFrontLeftVoiceVocal,100% 
Configuration\Line-InHeadphoneRearRightVoiceVocal,1000% 
Configuration\Line-InHeadphoneRearLeftVoiceVocal,100%  
Configuration\Line-InHeadphoneFrontRightTreble,100% 
Configuration\Line-InHeadphoneFrontLeftTreble,100%   
Configuration\Line-InHeadphoneRightRearTreble,100%  
Configuration\Line-InHeadphoneLeftRearTreble,100% 
Configuration\Line-InHeadphoneFrontRightBass,100% 
Configuration\Line-InHeadphoneFrontCenterBass,100%
Configuration\Line-InHeadphoneFrontLeftBass,100%   
Configuration\Line-InHeadphoneRearRightBass,100%  
Configuration\Line-InHeadphoneRearLeftBass,100%
Configuration\Line-InHeadphoneFrontRightClearVoice,100% 
Configuration\Line-InHeadphoneFrontCenterClearVoice,100%
Configuration\Line-InHeadphoneFrontLeftClearVoice,100%   
Configuration\Line-InHeadphoneRearRightClearVoice,100%  
Configuration\Line-InHeadphoneRearLeftClearVoice,100%
Configuration\Line-InHeadphoneFrontRightClearTone,100% 
Configuration\Line-InHeadphoneFrontCenterClearTone,100%
Configuration\Line-InHeadphoneFrontLeftClearTone,100%   
Configuration\Line-InHeadphoneRearRightClearTone,100%  
Configuration\Line-InHeadphoneRearLeftClearTone,100%
Configuration\Digitaline-InHeadphoneFrontRightBass,100%
Configuration\Digitaline-InHeadphoneFrontCenterBass,100%  
Configuration\Digitaline-InHeadphoneFrontLeftBass,100%   
Configuration\Digitaline-InHeadphoneRightRearBass,100%  
Configuration\Digitaline-InHeadphoneLeftRearBass,100% 
Configuration\Digitaline-InHeadphoneFrontRightVoiceVocal,100% 
Configuration\Digitaline-InHeadphoneFrontCenterVoiceVocal,100% 
Configuration\Digitaline-InHeadphoneFrontLeftVoiceVocal,100% 
Configuration\Digitaline-InHeadphoneRightRearVoiceVocal,100% 
Configuration\Digitaline-InHeadphoneLeftRearVoiceVocal,100%
Configuration\Digitaline-InHeadphoneFrontRightTreble,100% 
Configuration\Digitaline-InHeadphoneFrontCenterTreble,10%   
Configuration\Digitaline-InHeadphoneFrontLeftFrontTreble,100%   
Configuration\Digitaline-InHeadphoneRightRearTreble,100%  
Configuration\Digitaline-InHeadphoneLeftRearTreble,100% 
Configuration\Digitaline-InHeadphoneFrontRightClearTone,100% 
Configuration\Digitaline-InHeadphoneFrontCenterClearTone,100%   
Configuration\Digitaline-InHeadphoneFrontLeftFrontClearTone,100%   
Configuration\Digitaline-InHeadphoneRightRearClearTone,100%  
Configuration\Digitaline-InHeadphoneLeftRearClearTone,100%  
Configuration\Digitaline-InHeadphoneBass,100%
Configuration\OpticalStereoHeadphoneBass,100% 
Configuration\Opticaline-InHeadphoneFrontRightBass,100%
Configuration\Opticaline-InHeadphoneFrontCenterBass,100%  
Configuration\Opticaline-InHeadphoneFrontLeftBass,100%   
Configuration\Opticaline-InHeadphoneRightRearBass,100%  
Configuration\Opticaline-InHeadphoneLeftRearBass,100% 
Configuration\Opticaline-InHeadphoneFrontRightVoiceVocal,100% 
Configuration\Opticaline-InHeadphoneFrontCenterVoiceVocal,100% 
Configuration\Opticaline-InHeadphoneFrontLeftVoiceVocal,100% 
Configuration\Opticaline-InHeadphoneRightRearVoiceVocal,100% 
Configuration\Opticaline-InHeadphoneLeftRearVoiceVocal,100%
Configuration\Opticaline-InHeadphoneFrontRightTreble,100% 
Configuration\Opticaline-InHeadphoneFrontCenterTreble,10%   
Configuration\Opticaline-InHeadphoneFrontLeftFrontTreble,100%   
Configuration\Opticaline-InHeadphoneRightRearTreble,100%  
Configuration\Opticaline-InHeadphoneLeftRearTreble,100% 
Configuration\Opticaline-InHeadphoneFrontRightClearTone,100% 
Configuration\Opticaline-InHeadphoneFrontCenterClearTone,100%   
Configuration\Opticaline-InHeadphoneFrontLeftFrontClearTone,100%   
Configuration\Opticaline-InHeadphoneRightRearClearTone,100%  
Configuration\Opticaline-InHeadphoneLeftRearClearTone,100%
Configuration\HeadphoneFrontRightVoiceVocal,100% 
Configuration\HeadphonetFrontCenterVoiceVocal,100% 
Configuration\HeadphoneFrontLeftVoiceVocal,100%   
Configuration\HeadphoneBackRearRightVoiceVocal,100%  
Configuration\HeadphoneBackRearLeftVoiceVocal,100% 
Configuration\HeadphoneFrontRightClearTone,100% 
Configuration\HeadphoneFrontCenterClearTone,100% 
Configuration\HeadphoneFrontLeftClearTone,100%   
Configuration\HeadphoneBackRearRightClearTone,100%  
Configuration\HeadphoneBackRearLeftClearTone,100%
Configuration\HeadphoneFrontRightTreble,100% 
Configuration\HeadphoneFrontCenterTreble,100% 
Configuration\HeadphoneFrontLeftTreble,100%   
Configuration\HeadphoneBackRearRightTreble,100%  
Configuration\HeadphoneBackRearLeftTreble,100%
Configuration\StereoHeadphoneBass,100%
Configuration\StereoHeadphoneTreble,100%
Configuration\StereoHeadphoneClearVoice,100% 
Configuration\StereoHeadphoneClearTone,100% 
Configuration\StereoHeadphoneTreble,100%
Configuration\StereoHeadphoneVoiceVocal,100% 
Configuration\StereoHeadphoneBass,100% 